/******* para llevarse a otro sitio *******/

.cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;}/*hace las veces de 'container'*/

/**/ *:first-child+html	.cab_especial {width:92.8em;}

.cab_especial .round {overflow:visible;float:left;width:100%;height:110px;background:url('i/headerTres14bis2.png') no-repeat center top !important;}

.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}

/*logo fuera de titulo*/

/*titulo principal*/

.cab_box h1 {padding:0 0 0 3.6em; position:relative;z-index:99;background:url('i/logoTres14.png') no-repeat 0.8em 0 !important;height:11.5em; display:block;width:11.5em; float:left; margin-left:-2.5em !important; margin-top:0.1em;cursor: pointer; }

.cab_box h1 a {display:block;width:115px !important; height:115px !important;}

.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}



/*menus navegacion valido*/

.cab_box .nav {width:auto; display:inline; position:absolute; top:48px; left:365px;}

.cab_box .nav li {float:left;text-align:center; -moz-border-radius:3em; background-color:#000; border:2px solid #fff; margin-right:2px;}

.cab_box .nav li a { display:block; background-image:none; background-color:#000; text-decoration:none; -moz-border-radius:3em; padding:0;}

.cab_box .nav li a:hover{ display:block; background:#fff; cursor:pointer; color:#000;}

.cab_box .nav li.active a{background:#fff;cursor:pointer; color:#000;}

.cab_box .nav li.active a:hover {background:#fff;text-decoration:none;cursor:pointer;}





/*navegación principal*/

.cab_box .principal {bottom:0.1em; position:absolute;top:6em; left:180px; z-index:999; margin-top:0px; font:1.1em  Arial, Helvetica, sans-serif; width:auto; font-weight:bold; text-transform:lowercase;}

.cab_box .principal li a span {font-size:100%; padding:1em 0.4em; text-decoration:none !important;}

.cab_box .principal li a:hover span { color:#000;}

.cab_box .principal .active a span {color:#000}*/


/* horario*/

/*.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;background:url("i/horario.png") no-repeat scroll right 1px;}

.cab_box .text {background:url("i/horario.png") no-repeat scroll RIGHT top transparent !important; display:inline; float:right; height:44px !important; margin:10px 0 0 380px; padding:0; position:absolute; width:341px !important;}*/

.cab_box span.emision {display:none;}
.cab_box span.emision .tve2 {display: none;}
.cab_box span.emision em, .cab_box span.emision strong {display: none;}

/************** ESPECIFICO 'A la Carta tres14'**************/

/****************************************************/

/*.alacarta .cab_box {height:110px !important;}

.alacarta .cab_box h1 {background-position:0 0;margin:0 0 0 -35px !important;}

.alacarta .cab_box .text {right:80px;top:10px;}

.alacarta .mini_cab {margin-left:25px !important;}

.alacarta .cab_especial {overflow:visible !important;}

.alacarta .cab_especial .round {width:98%;background-position:right top;}

.alacarta #wrapper .box-programa .cab_especial .corner {display:none !important;}

.alacarta .cab_especial .principal {left:106px;top:auto;bottom:12px;width:auto !important;}

.alacarta .cab_especial .principal li a span {font-size:14px;padding:4px 8px;}

------------------------------------------------------------------

/********** AJUSTES A LA CARTA **************/
.mini_cab .cab_box .principal {top:70px!important;}
.mini_cab .cab_box .nav li a, .cab_box .nav li a:hover, .cab_box .nav li.active a, .cab_box .nav li.active a:hover {font-size: 14px!important; font:arial,sans-serif; }
.mini_cab .cab_box .nav {left:106px!important;}
.mini_cab .cab_especial .round	{ background-image: url('i/headerTres14Cartabis2.png') !important; } /*cabecera con imágen de ancho especial */
.mini_cab .cab_especial .round 	{ background-position:center center !important;}
.mini_cab .cab_especial .cab_box { height: 100% !important; position: relative;}
.mini_cab .cab_box h1 {background:url('i/logoTres14carta.png') no-repeat 0 0 !important; height: 107px !important; left: 0px !important; position: relative; top: 0px; width: 100%;}
.mini_cab .cab_box h1 a	{ width:100% !important; height:100% !important;}
.alacarta .mini_cab .cab_box span.emision {position: absolute;right: 1.286em;top: 0.857em; display:block !important;}

		/***** Navegacion ****/
.mini_cab .cab_box .nav { width: auto !important;}
.mini_cab .cab_box .nav li a{ height: auto !important;}
.mini_cab .cab_box .nav li a span{ line-height:12pt; padding-top:0px !important;}
.mini_cab .cab_box .principal li a span {font-size: 100%; padding: 1em 0.4em 0.5em; text-decoration: none !important;
}

		/***** FIN Navegacion ****/

/********** FIN AJUSTES A LA CARTA **************/
